/*

Theme Name: X – Child Theme
Theme URI: https://theme.co/x/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
body, a, p, div, input, button, select, textarea,
h1, h2, h3, h4, h5, h6 {
    font-family: "Lato" !important;
}
body {
    overflow-x: visible;
}

@media only screen and (min-width: 970px) {
  .x-navbar {
    width: 220px;
}
}
.u-column2.col-2 {
    margin-top: 50px;
}
button#single_add_to_cart_button_id {
    padding: 10px;
    font-size: small;
}
.cart_item .product-name a {
    color: #15B3DB !important;
    font-weight: bold;
    text-decoration: underline;
}
.cart_item td.product-name {
    font-weight: bold;
}
dd {
    color:#999;
}
table td {
     line-height: 1.2;
}
abbr.required{
	text-decoration:none;
}
.WOO_CK_WUVIC_buttom {
    color: #15B3DB;
}
.flex-control-nav {
	position: inherit;
}
p {
    margin: 0 0 1.2em;
}
.alg-product-input-fields-table td {
    padding: 0px;
}
.h-landmark span{
display: none;
}
.x-header-landmark{
	border:none;
}
.entry-title.h-landmark span {

    padding: 0px 50px 5px 0;
    border-bottom: 4px solid #999;
}
.entry-featured{
	border-top:0;
	border-left:0;
	border-right:0;
	border-bottom: 3px solid #e5e5e5;
}
.product_meta span{
    display: none;
}
.woocommerce-account form input[type="checkbox"], .woocommerce-checkout form input[type="checkbox"] {
    margin-right: 8px;
}
.woocommerce-checkout form input[type="checkbox"]
{
    margin-top: 9px;
}
.x-colophon.bottom {
    display: none;
}
td.woocommerce-product-attributes-item__value p {
    word-spacing: 2px;
    line-height: 1.5;
	border-left: 1.5px solid #aaa;
	padding:5px;
}
.x-tab-pane h2 {
    display: none;
}
a#x-legacy-tab-1, a#x-legacy-tab-2 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 170%;
}
.x-nav-tabs>li>a {
	padding: 2.5% 0;
}
form.woocommerce-ResetPassword label{
    display: contents;
}

.search-results article {
  display: inline-block;
  float: none;
  margin-right: 7px;	
	margin-bottom:10%;
  width: 45%;
  vertical-align: top;
}
.search-results .pagination {
  display: block;
  clear: both;
}
.search-results .entry-featured{
	border:none;
	margin-top: 0px
}
.search-results .entry-content.excerpt{
	display:none;
}
.search-results .x-main.left {
  text-align: center;
}


mark.order-status {
    /* Hide the original text */
    visibility: hidden;
}

/* Show "Processing" text */
.order-status::after {
    content: "Processing";
    display: inline-block;
    visibility: visible;
		background-color:yellow;
	margin-left:-50px;
}




/* remove below after theme update */
/* div#x-root {
    width: 70%;
	margin: 0 auto;
}
.woocommerce div.product div.images img {
    width: 70%;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100%;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, 
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
width:100%;
}

p.woocommerce-result-count {
    display: none;
}

.woocommerce div.product form.cart .button, a.checkout-button.button.alt.wc-forward {
    background-color: #15b3db;
}

button#place_order {
    background-color: #15b3db;
}
h1.woocommerce-products-header__title.page-title {
    margin: 0 0 5% 0px;
    display: none;
}
form.woocommerce-ordering {
    display: none;
}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) {
    clear: none;
}
.woocommerce ul.products li.product .button {
    display: none;
    margin-top: 1em;
}
a.button.product_type_variable.add_to_cart_button {
    display: none !important;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
    border-top: 1px solid;
}
.woocommerce div.product div.images .flex-control-thumbs li {
    width: 6%;
    margin: 0 0 0 0px;
    background-color: #ffffff;
    box-shadow: none;
} */

/* remove above after update*/

